#$id: "https://myome.com/schemas/v1/Requisition.json"
$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Requisition"
type: "object"

properties:
  id:
    $ref: '../ids.json#/definitions/RequisitionId'
  tests:
    type: array
    items:
      $ref: '../structs.json#/definitions/Test'
  clinicians:
    type: array
    items:
      $ref: '../structs.json#/definitions/Clinician'
  indications:
    type: array
    items:
      $ref: '../structs.json#/definitions/Indication'
